gost.h File Reference

Classes for the GIST block cipher. More...

Go to the source code of this file.

## Classes

struct | GOST_Info
| GOST block cipher information. More...
class | GOST
| GOST block cipher. More...

## Typedefs

typedef GOST::Encryption | GOSTEncryption
typedef GOST::Decryption | GOSTDecryption

## Detailed Description

Classes for the GIST block cipher.

Definition in file gost.h.